Sage Enterprise Management Users: Read This Before You Upgrade to Safe Client 113

By October 14, 2014Sage ERP X3

All Enterprise Management v6 customers should take note that they should not install the newest version of the Enterprise Management client without patching their system up to P28 or P29 first.

Have no idea how to do that on your own? Contact us before you upgrade to Safe Client 113.

Why do I need to take extra steps before upgrading?

It is always important to upgrade to the latest software patch and the latest client, but if you haven’t had time to keep your systems up to date lately, you can’t always just upgrade to the latest version without downloading the intervening updates first.

What happens if I don’t upgrade before the install?

If you don’t upgrade to P28 or P29 until after installing the new client, your Crystal Reports will experience errors. However, when you upgrade to P28 or P29 before installing the latest version of the Enterprise Management (formerly Sage X3) client, you will have the assurance that Crystal Reports XIII will work smoothly.

Save yourself a hassle—upgrade to P28 or P29 before installing the new client. …Or just click the button below to have us do it.

 

 

Photo licensed by Sarah Reid

SWK Technologies, Inc.